const routes = [
  {
    path: '/',
    component: () => import('@/components/layout/index.vue'),
    children: [
      { path: '/teacher/data/exam', component: () => import('./views/List.vue') },
      { path: '/teacher/data/exam/class', component: () => import('./views/ClassList.vue') },
      { path: '/teacher/data/exam/PersonalList', component: () => import('./views/PersonalList.vue') },
      { path: '/teacher/data/exam/examData/classDetail', component: () => import('./views/ClassDetail.vue') },
      { path: '/teacher/data/exam/examData', component: () => import('./views/ExamData.vue') },
      { path: '/teacher/data/exam/examData/topicData', component: () => import('./views/TopicData.vue') }
    ]
  }
]

export { routes }
