import httpRequest from '@/utils/axios'
/**
 * 获取考卷批阅列表
 */
export function getExamReivewList(params) {
  return httpRequest.get('/api/zy/v3-teacher/examination/examination-list', { params })
}
/**
 * 获取课程列表
 */
export function getCourseNameList(params) {
  return httpRequest.get('/api/zy/v3-teacher/course/names', { params })
}
/**
 * 获取课程列表
 */
export function getCourseList(params) {
  return httpRequest.get('/api/zy/v3-teacher/course/list', { params })
}
/**
 * 获取班级列表
 */
export function getClassList(params) {
  return httpRequest.get(`/api/zy/v3-teacher/course/classes/${params.course_id}`, { params })
}
/**
 * 获取学员列表
 */
export function getStuList(params) {
  return httpRequest.get(`/api/zy/v3-teacher/course/students/${params.course_id}`, { params })
}
/**
 * 导出班级统计数据
 */
export function exportClass(params) {
  return httpRequest.get(`/api/zy/v3-teacher/course/classes-export/${params}`, {
    params,
    responseType: 'blob'
  })
}
/**
 * 获取学员详情
 */
export function getStudentDetail(params) {
  return httpRequest.get('/api/zy/v3-school/student/view', { params })
}
